@charset "utf-8";
/* TypeA-1column css */
/* html
------------------------------*/
html {
  font-size: 62.5%;
  /* CSSコードスムーズにトップへ */
  /* scroll-behavior: smooth; */
}


/* トップへ戻るボタン */
.page_top_btn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  font-weight: bold;
  padding: 0.7em;
  text-align: center;
  background: #003366;
  color: #fff;
  transition: 0.3s0;
}

/* マウスオーバー時 */
.page_top_btn:hover {
  background: #003366;
  color: rgb(255, 255, 255, 0.8);
}

/* body
------------------------------*/
body {
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
  background-color: #003366;
}

/* header h1, header nav a, footer h2 {
  font-family: 'Noto Serif JP', serif;
} */
 header nav a, footer h2 {
  font-family: 'Noto Serif JP', serif;
}

header h1, h2, h3, h4, .global, .local a, dt, dd, footer h2 {
  font-family: 'Noto Sans JP', sans-serif;
}

/* wrapper
------------------------------*/
.wrapper {
  width: 1100px;
  margin: 0 auto;
  background-color: #EBF6F7;
}

/* header
------------------------------*/
header {
  padding: 10px 20px 10px;
  background-color: #EBF6F7;
}

header h1 {
  font-size: 3.6rem;
  line-height: 60px;
  background-image: url(../images/jusmin_48.png);
  background-repeat: no-repeat;
  padding-left: 80px;
  margin-bottom: 10px;
}

header h1 a {
  color: #003366;
  text-decoration: none;
}
header h1 p {
  color: #003366;
  font-size: 1.4rem;
  line-height: 14px;
}


/* nav.global
------------------------------*/
.global {
  width: 800px;
  line-height: 30px;
  float: right;
}

.global ul {
  display: flex;
  justify-content: flex-end;
}

.global ul li {
  width: 20%;
}

.global ul li a {
  display: block;
  line-height: 30px;
  color: #003366;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-right: 1px solid #003366;
  transition: 0.45s;
}

.global ul li:last-child a {
  border-right: none;
}

.global ul li a:hover span {
  text-decoration: underline;
  color: #e77408;
}

/* main-visual
------------------------------*/
.main-visual {
  width: 100%;
  height: 200px;     
  background-image: url(../images/main_image_top.jpg);
  background-size: cover;
  position: relative;
}

.main-visual p {
  position: absolute;
  left: 60px;
  /* vertical-align: middle; */
  top: 20px;
  /* text-align: center; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  /* text-shadow: 3px 3px 3px #00336650; */
}

/*セラピスト紹介↓ */
.therapist section {
  width: 800px;
  height: 250px;
  padding: 10px;
  text-align: justify;
  font-size: 1.6rem
}

.therapist img {
  float: left;
  margin-right: 50px;
}

.therapist section p {
  color: #003366;
  text-align: justify;
  line-height: 3.0rem;
}

/* MENU紹介セクション */

article {
  margin: 20px;
  padding: 10px 100px 0;
}

h2 {
  font-size: 2.0rem;
  font-weight: 500;
  color: #003366;
  background-image: url(../images/gobousei_30.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 40px;
  margin-bottom: 10px;
  margin-top: 50px;
}

/* .box
------------------------------*/
.box {
  display: flex;
  flex-wrap: wrap;
  padding: 10px 20px 20px;
  align-content: space-around;
  justify-content: space-around
}

.box a {
  font-size: 2.0rem;
  color: #003366;
  text-decoration: none;
  margin-bottom: 5px;
}
/* section ★★★
------------------------------*/
.box section {
  width: 270px;
  margin-bottom: 20px;
}

h3 {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 30px;
  color: #003366;
  margin-bottom: 5px;
}
.box section h3{
  font-weight: 500;
}
.box section p {
  width: 200px;
  font-size: 1.4rem;
  font-weight: 500;
  color: #003366;
  margin-bottom: 1rem;
}
.box section h4 {
  width: 200px;
  font-size: 1.4rem;
  font-weight: 400;
  color: #003366;
  text-align: center;
  /* height: 40px; */
  background-color: #00336620;
  border-radius: 10px;
  vertical-align: middle;
}
/* 概要セクション↓ */
 /* .buy<div class="overview"> */
/* ------------------------------*/ 
.overview ul li {
  list-style: square;
  text-decoration: none;
  padding: 10px 20px 10px;
  font-size: 1.6rem;  
  align-content: space-around;
  justify-content: space-around;
  list-style-type: disc;
	line-height: 20px;
	border-bottom: 1px solid #003366;
	list-style-position: inside;
	padding-left: 15px;
}
.overview ul li a{
  color: #003366;
  text-decoration: none;
}

/* お知らせセクション↓ */
/* dl.info
-----------------------------------------*/
dl.info {
  border: 1px solid #003366;
  padding: 10px 20px;
  margin: 20px 0 20px 30px;
  height: 100px;
  overflow-y: auto;
  /* overflow-x: hidden; */
  }

.info section {
  color: #003366;
  width: 750px;
  padding: 10px;
  text-align: justify;
  font-size: 1rem
}

.info div {
  display: flex;
  justify-content: flex-start;
  line-height: 20px;
  padding: 10px 0;
  margin-bottom: 5px;
  border-bottom: 2px dotted #003366;
}

.info dt {
  color: #003366;
  width: 9em;
  font-size: 1.4rem;
  line-height: 1rem;
}

.info dd {
  color: #003366;
  font-size: 1.4rem;
  line-height: 1rem;
  width: calc(100% - 9em);
  text-align: justify;
}

/* footer
-----------------------------------------*/
footer {
  background-color: #cccc3330;
  padding: 20px 40px;
  color: #003366;
}
footer .goup{
  text-align: right;
}

footer .content {
  margin: 0;
}

footer h2{
  width: 400PX;
}
footer h2 a{
  text-decoration: none;
  color: #003366;
}

footer .twitter {
 margin-right: 30px;
 text-align: center;
 height: 50px;
}
footer .twitter section {
  width: 800px;
}

footer .twitter img {
  margin-right: 30px;
  border-radius: 15px;
}


footer .local {
  margin: 0;
  display: flex;
  justify-content: flex-end;
}

footer h2 {
  font-size: 2.4rem;
  line-height: 60px;
  background-image: url(../images/jusmin_48.png);
  background-repeat: no-repeat;
  background-position: 0 3px;
  padding-left: 55px;
  margin: 0;
}
.twitter img {
  border-radius: 50px;
}
.twitter a {
  text-decoration: none;
}

/* address
-----------------------------------------*/
address {
  font-size: 1.6rem;
  background-image: url(../images/twitter_48.png);
  /* background-repeat: no-repeat;
  background-position: left center; */
  padding-left: 30px;
}

/* nav.local
-----------------------------------------*/
.local {
  line-height: 30px;
  padding-right: 20px;
  padding-top: 10px;
}

.local ul li {
  display: inline-block;
  /* width: 160px; */
  padding: 0 20px;
  text-align: right;
}

.local ul li a {
  text-decoration: none;
  font-size: 1.6rem;
  font-family: 'Noto Serif JP', serif;
  font-weight: 300;
  color: #003366;
}

.local ul li a:hover {
  color: #e77408;
  border-bottom: 1px solid #e77408;
}

/* hr
-----------------------------------------*/
hr {
  height: 0.5px;
  background-color: #003366;
  border: none;
  margin-top: 5px;
}

/* small
-----------------------------------------*/
small {
  display: block;
  font-size: 1.6rem;
  text-align: center;
  line-height: 40px;
}
summary{
  background-color: #00336620;
  border-radius: 10px
}

section h4 a {
  width: 200px;
  font-size: 2.0rem;
  font-weight: lighter;
  color: #003366;
  text-align: center;
  background-color: #00336620;
  border-radius: 10px;
  vertical-align: middle;
  text-decoration: none;
  margin-left: 600px;

}
/* ★★メニューの共通★★ */
/* ★★counseling */
.counseling article {
  margin-bottom: 50px;
}

.counseling .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-01.jpg);
  background-size: cover;
}

.counseling .sub-visual p {
  padding: 30px 0 0 50px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #003366;
  line-height: 2.0;
  text-shadow: 3px 3px 3px #00336650;
}
/* ★★counseling */
.iching article {
  margin-bottom: 50px;
}

.iching .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-12.jpg);
  background-size: cover;
}

.iching .sub-visual p {
  padding: 30px 0 0 50px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #003366;
  line-height: 2.0;
  text-shadow: 3px 3px 3px #00336650;
}

/* .counseling article h2 p {
  font-size: 1.4rem;
} */

/* .explanation h3 p {
  font-size: 1.6rem;
  line-height: 1.8rem;
} */

.article h4 p {
  font-size: 1.4rem;
  line-height: 1.8rem;
}
/* ★★.explanationの設定　★★ */
.explanation p {
  color: #003366;
  font-size: 1.4rem;
  line-height: 2.4rem;
}

.explanation details {
  border: 1px solid #003366;
  border-radius: 4px;
  padding: 10px;
}
.explanation summary {
  color: #003366;
  font-size: 1.6rem;
  /* font-weight: bold; */
  /* margin: -0.5em -0.5em 0;
  padding: 0.5em; */
  margin: 10px 10px 0;
  padding:10PX;
}
.explanation details[open] {
  padding: 20px;
}
.explanation details[open] summary {
  border-bottom: 1px solid #003366;
  margin-bottom: 10px;
}
.explanation h3 {
  margin: 0;
}
  
.explanation ul {
  list-style-type: square;}

.explanation li {
  color: #003366;
  font-size: 1.4rem;
  margin-left: 24px;
  /* line-height: 2.2rem; */
  /* li　箇条書き　少し内側に */ 
    list-style-position: outside;
}
.explanation h3{
  font-size: 1.4rem;
  margin-top: 10px;
}
/* ol　連番　少し内側に */
ol {
  list-style-type: decimal;
  list-style-position: inside;
 }
 /* ★★.explanationの設定　★★ */
 
/* ★★yinyang */
.yinyang article {
  margin-bottom: 50px;
}

.yinyang .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-02.jpg);
  background-size: cover;
}

.yinyang .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  text-shadow: 3px 3px 3px #00336650;
}
/* ★★lightwaork */
.lightwork .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-03.jpg);
  background-size: cover;
}

.lightwork .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  text-shadow: 3px 3px 3px #00336650;
}
/* ★★course*/
.course .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-04.jpg);
  background-size: cover;
}

.course .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  text-shadow: 3px 3px 3px #00336650;
}
/* ★★simple*/
.simple .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-05.jpg);
  background-size: cover;
}

.simple .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  text-shadow: 3px 3px 3px #00336650;
}
/* ★★create*/
.create .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-13.jpg);
  background-size: cover;
}

.create .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  text-shadow: 3px 3px 3px #00336650;
}
/* ★★menuはここまで */
/* ★★gpinfo*/
.gpinfo .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-08.jpg);
  background-size: cover;
}

.gpinfo .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #003366;
  line-height: 2.0;
  text-shadow: 3px 3px 3px #00336650;
  /* text-shadow: 3px 3px 3px #00000090; */
}

/* ★★question*/
.question .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-06.jpg);
  background-size: cover;
}

.question .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  /* text-shadow: 3px 3px 3px #00336650; */
  text-shadow: 3px 3px 3px #00000090;
}

/* ★★link*/
.link .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-10.jpg);
  background-size: cover;
}

.link .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  /* text-shadow: 3px 3px 3px #00336650; */
  text-shadow: 3px 3px 3px #00000090;
}
/* ★★room*/
.room .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-09.jpg);
  background-size: cover;
}

.room .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  /* text-shadow: 3px 3px 3px #00336650; */
  text-shadow: 3px 3px 3px #00000090;
}
/* salonのご案内 ★制作完了★ */
-----------------------------------------*/
.salon .sub-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-09.jpg);
  background-size: cover;
}

.salon .sub-visual p {
  padding: 30px 0 0 50px;
  /* position: absolute; */
  /* left: 100px; */
  /* top: 30px; */
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #EBF6F7;
  line-height: 2.0;
  /* text-shadow: 3px 3px 3px #00336650; */
  text-shadow: 3px 3px 3px #00000090;
}
-----------------------------------------*/
/* ★★.detail */
.detail article {
  margin-bottom: 60px;
  height: 330px;
}
.detail h2 {
  margin-top: 20px;
}
.detail img {
  /* .order section */
  float: left;
  display: flex;
  width: 300px;
  margin-right: 30px;
  margin-bottom: 30px;
  }

.detail p {
  color: #003366;
  font-size: 1.6rem;
  line-height: 2rem;
}
.detail p a {
  color: #003366;
}



/* ----------------------------------------
  ★★SHOPのご案内
-----------------------------------------*/

/* ----------------------------------------
  companyのご案内
-----------------------------------------*/
.company .main-visual {
  width: 100%;
  height: 160px;
  background-image: url(../images/main-visual-03.png);
  background-size: cover;
}

.company article {
  width: 800px;
  margin-bottom: 50px;
}


dl.company {
  color: #003366;
  padding: 10px 20px;
  margin: 20px 0 20px 30px;
  height: 200px;
}

dl.company div {
  display: flex;
  justify-content: flex-start;
  line-height: 30px;
  padding: 10px 10px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #003366;
}

.company dt {
  width: 9em;
  font-size: 1.4rem;
  line-height: 1rem;
  text-align: center;
}

.company dd {
  font-size: 1.4rem;
  line-height: 1rem;
  width: calc(100% - 9em);
  text-align: justify;
}

/* ---------------------------------- */
/* ~1000pxまで メディアクエリ*/
/* ---------------------------------- */
@media screen and (max-width:1000px) {
  /* スマホで文字サイズが大きくなる時の解決法 */
body {
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; /* Safari */
}
  * {
    box-sizing: border-box;
  }
  .wrapper {
    width: 100%;
  }
  .main-visual p{
    font-size: 1.6rem;
  }
}
/* ------------------------------------------ */
/* ~600pxまで メディアクエリ*/
/* ------------------------------------------ */
@media screen and (max-width:600px) {
  .box{
    flex-wrap: wrap;
  }
  /* ここから下は効いてない！！ */
  .box section{
    width: 100%;
    /* 三分割されていた大きさを親要素ぴったりの横幅に */
    margin-top: 20px;
  }
  .box section::after{
    content: "";
    display: block;
    clear: both;
  }
  .box section h3{
    text-align: left;
    padding-left: 24px;
  }
  .box section .img{
    float: left;
    margin: 0 20px;
  }

}
/* 5/11　レスポンシブ対応入力 */